uuid: a4c40293-8253-46bd-9af6-092f064b7bcd
langcode: cs
status: true
dependencies:
  theme:
    - seven
_core:
  default_config_hash: ddy1OsBbWxjwEI8VL1viD4I69qcLHOkul4BxbTqLBTs
id: seven_primary_local_tasks
theme: seven
region: header
weight: 0
provider: null
plugin: local_tasks_block
settings:
  id: local_tasks_block
  label: 'Hlavní záložky'
  provider: core
  label_display: '0'
  primary: true
  secondary: false
visibility: {  }
